Authorization: Bearer ********************{
"model": "模型名称",
"messages": [
{
"role": "用户角色(如 user)",
"content": "文字内容或图片分析相关对象数组"
}
],
"temperature": 0.8,
"top_p": 0.9,
"max_tokens": 1000,
"stream": false,
"n": 1,
"presence_penalty": 0,
"frequency_penalty": 0,
"logit_bias": null,
"thinking": {
"type": "enabled",
"budget_tokens": 2048
},
"user": "用户唯一标识符"
}curl --location --request POST 'https://ai.kaiho.cc/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "模型名称",
"messages": [
{
"role": "用户角色(如 user)",
"content": "文字内容或图片分析相关对象数组"
}
],
"temperature": 0.8,
"top_p": 0.9,
"max_tokens": 1000,
"stream": false,
"n": 1,
"presence_penalty": 0,
"frequency_penalty": 0,
"logit_bias": null,
"thinking": {
"type": "enabled",
"budget_tokens": 2048
},
"user": "用户唯一标识符"
}'{}